@media print {
body {
	font: normal 10pt Times, serif; 
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
}
td 	{
	font: normal 12pt Times, serif; 
	color: #000000;
	vertical-align: top;
}
h1 {   /* headline */
	font: bold 12pt Times, serif; 
	color: #000000;
}
h2 {  /* subhead */
	font: bold 11pt Times, serif; 
	color: #666666;
}	
h3 {
	color: #999999;
}
A {
	color: #666666;
	text-decoration: underline;
}
A:VISITED {
	color: #666666;
	text-decoration: underline;
}
h1 A, A h1 {
	color : #666666;
	text-decoration : underline;
}
h1 A:VISITED, A:VISITED h1 {
	color : #666666;
	text-decoration : underline;
}
.caption {
	font: normal 8pt Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000;
}
.credit {
	font: italic 8pt Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000;
}
.smallbody {
	font: normal 8pt Times, serif;
}
#main {
	background-color: #FFFFFF;
	border: 0;
}
.bylineblu, .bylinegrn, .bylineyel, .bylineorng {
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
.dispatchnum {
	font : normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #999999;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.leftmargin {
	margin: 0px 0px 0px 10px;
}
#breadcrumb {	 /* breadcrumbs */
	width: 0; 
	display: none;
}
#ucbnc {	 /* UC Berkeley NewsCenter title */
	display: none;
}
#search {	 /* search form */
	display: none;
}
#banner {	 /* Student Journal banner */
	display: none;
}
#navcolyel, #navcolblu, #navcolgrn, #navcolorng {   /*lefthand tab and RSS */
	display: none;
}
#tab1, #tab2, #tab3, #tab4 {   /* tabs at top */
	display: none;
}
#content {	 /* overall table for main document */ 
	display: block;
	width: auto;
}
#dispatchtitle { /* title of dispatch */
	display: block;
}
.nav {             /* left hand navigation */
	display: none;
	width: 0;
}
#bodycolstory {
	color: #000;
	background-color: #fff !important;
}
#footer {	   		 /* footer */
	display: none;
	width: 0;	
}
#bckgrndtitleyel, #bckgrndtitleblu, #bckgrndtitlegrn, #bckgrndtitleorng {
	font: bold 12pt Times, serif; 
	color: #000000;
	background-color: #FFFFFF;
}
div.maintext a:link:after, div.maintext a:visited:after {
	content: " (" attr(href) ") ";
}
a#nourl:link:after, a#nourl:visited:after {
	content: " [URL too long to print]";
}

} 

@media all {

form {
	display: inline;
}

}


@media screen {

body {
	margin: 5px 0 10px;
	background-color: #000;
	text-align: center;
	font: normal 85% Verdana, Arial, Helvetica, sans-serif;
}
td {
	font: normal 100% Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
}
h1 {   /* headline */
	font: bold 110% Arial, Helvetica, sans-serif;
	color: #674D34;
	margin: 0;
	padding: 5px 10px;
}
#bodycol h1 {   /* headlines on index page */
	padding: 5px 0;
}
h2 {  /* subhead */
	font : bold 100% Arial, Helvetica, sans-serif;
	color : #666666;
}	
A {
	color : #7E571B;
	text-decoration : underline;
}
A:HOVER, A:ACTIVE {
	color : #666666;
	text-decoration : underline;
}
A:VISITED {
	color : #999999;
	text-decoration : underline;
}
A:VISITED:HOVER {
	color : #7E571B;
	text-decoration : underline;
}
h1 A, a h1 {
	color : #674D34;
	text-decoration : none;
}

h1 A:HOVER, a:hover h1 {
	color : #666666;
	text-decoration : underline;
}

h1 A:ACTIVE, a:active h1 {
	color : #7E571B;
	text-decoration : underline;
}

h1 A:VISITED, a:visited h1 {
	color : #674D34;
	text-decoration : none;
}

h1 A:VISITED:HOVER, a:visited:hover h1 {
	color : #666666;
	text-decoration : underline;
}
#breadcrumb A, #breadcrumb A:VISITED {
	color : #CCCCCC;
	text-decoration : underline;
}
#breadcrumb A:HOVER, #breadcrumb A:ACTIVE, #breadcrumb A:VISITED:HOVER {
	color : #F9F5CE;
	text-decoration : underline;
}
.sj_rss_list A:HOVER, .sj_rss_list A:ACTIVE, .sj_rss_list A:VISITED:HOVER {
	color : #7E571B;
	text-decoration : underline;
}
.sj_rss_list A:VISITED {
	color : #666666;
	text-decoration : none;
}
.sj_rss_list A:VISITED:HOVER {
	color : #7E571B;
	text-decoration : underline;
}
#footer A, #footer A:VISITED {
	color : #CCCCCC;
	text-decoration : underline;
}
#footer A:HOVER, #footer A:ACTIVE, #footer A:VISITED:HOVER {
	color : #F9F5CE;
	text-decoration : underline;
}
.archive A {
	color: #999999;
	text-decoration: none;
}
.archive A:VISITED {
	color: #999999;
	text-decoration: none;
}
.archive A:HOVER, .archive A:ACTIVE {
	color: #F9F5CE;
	text-decoration: underline;
}
.bylineblu, .bylinegrn, .bylineyel, .bylineorng {
	font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
.bylineblu A {
	color: #103363;
	text-decoration: underline;
}
.bylineblu A:HOVER, .bylineblu A:ACTIVE  {
	color: #5184C8;
	text-decoration: underline;
}
.bylineblu A:VISITED  {
	color: #666666;
	text-decoration: underline;
}
.bylinegrn A {
	color: #3D5340;
	text-decoration: underline;
}
.bylinegrn A:HOVER, .bylinegrn A:ACTIVE  {
	color: #518A58;
	text-decoration: underline;
}
.bylinegrn A:VISITED  {
	color: #666666;
	text-decoration: underline;
}
.bylineyel A {
	color: #8F7932;
	text-decoration: underline;
}
.bylineyel A:HOVER, .bylineyel A:ACTIVE  {
	color: #C7770C;
	text-decoration: underline;
}
.bylineyel A:VISITED  {
	color: #666666;
	text-decoration: underline;
}
.bylineorng A {
	color: #805614;
	text-decoration: underline;
}
.bylineorng A:HOVER, .bylineorng A:ACTIVE  {
	color: #CD810E;
	text-decoration: underline;
}
.bylineorng A:VISITED  {
	color: #666666;
	text-decoration: underline;
}
.dispatchnum {
	font : normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #999999;
}
.category {
	font: bold 100% Arial, Helvetica, sans-serif;
	color: #666;
}
.credit {
	font : italic 75% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #330000;
}
.caption {
	font : normal 75% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #330000;
}
#dispatchtitle {
	display: none;
}
#main {
	background-color: #444343;
	color: #fff;
	width: 680px;
	text-align: left;
	padding: 10px;
	margin: 5px auto 10px;
}
#banner {
	margin-top: 5px; 
	margin-bottom: 10px;
}
#search {
	font: bold 80% Arial, Helvetica, sans-serif;
	color: #444343;
}
#navcol1 {
	background-color: #FFDE7A;
	border-right: 10px solid #444343;
	width: 140px;
}
#navcol2 {
	background-color: #C4D4E3;
	border-left: 10px solid #444343;
	width: 140px;
}
#navcol3 {
	background-color: #E3F3C4;
	border-right: 10px solid #444343;
	border-top: 10px solid #444343;
	width: 140px;
}
#navcol4 {
	background-color: #FDBF5F;
	border-top: 10px solid #444343;
	border-left: 10px solid #444343;
	width: 140px;
}
#navcol5 {
	background-color: #FDBF5F;
	border-right: 10px solid #444343;
	border-top: 10px solid #444343;
	width: 140px;
}
#navcolyel, #navcolblu, #navcolgrn, #navcolorng {
	border-right: 10px solid #444343;
	width: 167px;
}
#navcolyel {
	background-color: #FFDE7A;
	margin: 0;
}
#navcolblu {
	background-color: #C4D4E3;
}
#navcolgrn {
	background-color: #E3F3C4;
}
#navcolorng {
	background-color: #FDBF5F;
}
.nav {
	width: 120px;
	padding: 10px;
	margin: 0;
}
#navstory {
	width: 147px;
	padding: 10px;
	margin: 0;
}
#bckgrndtitleyel {
	background-color: #FFDE7A;
	color: #674D34;
}
#bckgrndtitleblu {
	background-color: #C4D4E3;
	color: #103363;
}
#bckgrndtitlegrn {
	background-color: #E3F3C4;
	color: #3D5340;
}
#bckgrndtitleorng {
	background-color: #FDBF5F;
	color: #805614;
}
#bodycol {
	color: #000;
	background-color: #FFF;
	width: 378px;
	padding: 0;
}
#bodycol {
	\width: 370px;
	w\idth: 378px;
}
#bodycolstory {
	color: #000;
	background-color: #FFF;
	width: 501px;
	padding: 0;
}
#content {
	margin: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.sj_rss_list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sj_rss_list li {
	margin-bottom: 8px;
	margin-top: 6px;
	font-size: 80%;
	color: #333;
}
#sjarchive {
	padding: 4px;
	margin-top: 10px;
	font-size: 90%;
	background-color: #666;
	width: 670px;
}
#sjarchive {
	\width: 678px;
	w\idth: 670px;
}
#footer {
	padding-left: 14px;
	margin-top: 10px;
	font-size: 80%;
	color: #CCCCCC;
	width: 686px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
.footer ul {
	padding: 0;
	margin: 0;
}
.footer li {
	list-style-type: none;
	display: inline;
	border-right: 1px solid #000;
	padding: 0 6px 0 6px;
}
li.last {
	border-right: 0;
}
li.first {
	padding-left: 0;
}
#breadcrumb {
	padding-left: 14px;
	margin-top: 0;
	font-size: 80%;
	color: #CCCCCC;
	width: 686px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

}